MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001144ATutorTests/Surveyspublic2005-01-04 05:362005-07-27 07:57
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001144: Q categories & HTML
Descriptionentering "> as a category breaks the form when editing it.

it is fine to use "> in the category name, the quote just needs to be `escaped` when displaying.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001483)
heidi (developer)
2005-07-25 07:30

no longer happening. must've been fixed earlier.
(0001484)
heidi (developer)
2005-07-25 07:36

i take it back, still happening.
(0001486)
heidi (developer)
2005-07-25 08:16

wasn't using AT_PRINT

- Issue History
Date Modified Username Field Change
2005-01-04 05:36 user2 New Issue
2005-01-04 05:36 user2 Apache Version => 1.3.x
2005-01-04 05:36 user2 PHP Version => 4.3.2
2005-07-25 06:39 heidi Status new => assigned
2005-07-25 06:39 heidi Assigned To => heidi
2005-07-25 07:30 heidi Status assigned => resolved
2005-07-25 07:30 heidi Resolution open => fixed
2005-07-25 07:30 heidi Note Added: 0001483
2005-07-25 07:36 heidi Note Added: 0001484
2005-07-25 07:36 heidi Status resolved => assigned
2005-07-25 08:16 heidi Status assigned => resolved
2005-07-25 08:16 heidi Fixed in Version => 1.5.1
2005-07-25 08:16 heidi Note Added: 0001486
2005-07-27 07:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker